Loading...
Searching...
No Matches
nco.h File Reference
`#include <gnuradio/gr_complex.h>`
`#include <gnuradio/math.h>`
`#include <gnuradio/sincos.h>`
`#include <cmath>`
`#include <vector>`
Include dependency graph for nco.h:

Go to the source code of this file.

## Classes

class | gr::nco< o_type, i_type >
| base class template for Numerically Controlled Oscillator (NCO) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.